<template>
  <div class="footer-top">
    <div class="container">
      <div class="row">
        <div class="col-lg-3 col-md-4 col-sm-6">
          <FooterAddress />
        </div>

        <div class="col-lg-3 col-md-4 col-sm-6 mt-4 mt-sm-0">
          <FooterMenu />
        </div>

        <div class="col-lg-3 col-md-4 col-sm-6 mt-4 mt-md-0">
          <FooterOrderList />
        </div>

        <div class="col-lg-3 col-md-6 mt-4 mt-lg-0">
          <div class="footer-map">
            <img
              src="../../assets/images/img-5.jpg"
              alt=""
              width=""
              height=""
              class="w-100"
            />
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
import  FooterOrderList from "./footer-order-list.vue"
import  FooterMenu from "./footer-menu.vue"
import  FooterAddress from "./footer-address.vue"
export default {
  name: "FooterTop",
  components: {
    FooterOrderList,
    FooterMenu,
    FooterAddress
  }
};
</script>

<style lang="scss">
@import "@/assets/scss/base/variables";
@import "@/assets/scss/base/mixins";
.footer-top {
  padding: 37px 0;
  background-color: $primary;
  p {
    margin-top: 2px;
  }
}
</style>
